/**
  * PLAYER SETUP 2.0 
  *
  */

.player.prepared {
	position:relative;
}

.player .video_container {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:2;
	opacity:1;
	overflow:hidden;
} /* HF override */ .player.audio.nopreview .video_container { position:absolute !important; }

.player .player_inner {
	position:absolute;
	left:0; top:0;
	width:100%;
	height:100%;
} /* HF override */ .touch .player.audio.nopreview.small .video_container > div.player_inner { height:100%; }

.player.html5player audio, .player.html5player video {
	position:absolute;
	left:0;	width:100%;
}

.player.audio.noposter {
	height:31px;
	background:#e7e7e7;
}

.touch .player.html5player.audio.noposter {
	height:175px;
	background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAiCAMAAAD8kqB9AAAAMFBMVEVTU1NTU1NTU1NOTk5RUVFTU1NTU1NTU1NPT09TU1NTU1NTU1NQUFAAAABNTU1TU1O3ECQoAAAADnRSTlOZVYjsrSJmEddEM3fCAHEWtc8AAAEXSURBVHjatdTLjsMgDAXQtIHwsIH//9uxyy2kaiLTxXiDSA5gYWArv8S1Tj/ovLd6nPohhXuda5Pw80NsNUPf4DYnT9KLAfoC1701Os0t/Al9gTN/6KCrZehvXIY+Xgk9RDP0Nx6akD8LT10TjwAempGCl9a9tGszOoZGCvE9LIjOF3jm7bCXR2+3JKNTj9iXhR7bEbUVvXXNZZhy1hpPlJVllK01UcIoWxfUkXQNW0f5j91Jtub+P/2HRhXJ1qg5QRdTq3r0olazlmVXJVFlUvOckFZ8FmkrfHsGcUc9SplVB3K359sJIhyu3bw7G4436SjzXnrnAqauYe3OI6Gl9wR5xNW3ymOr1t5BL/1j/Y3NjB70avwBkXlMZstItlwAAAAASUVORK5CYII=') center no-repeat #e7e7e7;
}

.player.html5player audio {
	bottom:0;
}

.player.html5player video {
	top:0;
	bottom:auto;
	height:100%;
}

.player.html5player .player_close_btn {
	position:absolute;
	left:0;
	top:0;
	margin:10px;
	width:30px;
	height:30px;
	z-index:99;
	background:#1d191e no-repeat center url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAUCAMAAABVlYYBAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAxQTFRFtra2V1VYHRkeh4aHGSISsAAAAGJJREFUeNp80VEOwCAIA9C23P/Oc4haWTL/fMFQEAr1EwLRGRAUjQEOHYyGrzozMfVw4dTFC3WKDJembJT3OVH+daAFbN0u5U5mSviTUl4Tl9K3My+4sQZEw1mN7w8x9AgwAFWeAqtZKF19AAAAAElFTkSuQmCC');
	overflow:hidden;
	font:0/0 a;
	text-indent:-9999px;
}

/* generally hide custom controls and close btn on ios */
.player .play_icon_layer.custom_play_icon,
.player.showCustomControls .player_close_btn { 
	display:none !important; 
}

/* show custom controls only when paused */
.player.showCustomControls.player_paused .play_icon_layer.custom_play_icon {
	display:block !important;
}

/* hide video container when paused */
.player.hideVideoOnPause.player_paused .video_container {
	display:none !important;
}

/* but still show video container in premium player */
#contentheader.premium .player.showCustomControls.player_paused .video_container {
	display:block !important;
}

/* ...except on iphone/ipod */
#contentheader.premium .player.showCustomControls.hideVideoOnPause.player_paused .video_container {
	display:none !important;
}

/* hide skip arrows in slider when playing */
.slider.hideArrows .controls .skip { display:none; }

#contentheader.premium .header_slider .play_icon_layer.custom_play_icon { top:50%; }

#contentheader.premium {
	-webkit-transition: height .3s ease-out;
	-moz-transition: height .3s ease-out;
	-o-transition: height .3s ease-out;
	-ms-transition: height .3s ease-out;
	transition: height .3s ease-out;
}

#contentheader.premium .skip, #contentheader.premium .textbox, #contentheader.premium .manualteaser > img {
	-webkit-transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	-o-transition: opacity .3s ease-out;
	-ms-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
	opacity:1;
}

#contentheader.premium.expanded .header_slider .skip, #contentheader.premium.expanded .textbox {
	opacity:0;
}

#contentheader.premium.expanded .manualteaser > img {
	opacity:.5;
}

#contentheader.premium.expanded {
	height:625px;
	padding-bottom:0 !important;
}

@media screen and (max-width: 980px) { #contentheader.premium.expanded { height:605px; } }
@media screen and (max-width: 935px) { #contentheader.premium.expanded { height:600px; } }
@media screen and (max-width: 900px) { #contentheader.premium.expanded { height:575px; } }
@media screen and (max-width: 830px) { #contentheader.premium.expanded { height:545px; } }
@media screen and (max-width: 730px) { #contentheader.premium.expanded { height:485px; } }
@media screen and (max-width: 640px) { #contentheader.premium.expanded { height:355px; } }
@media screen and (max-width: 567px) { #contentheader.premium.expanded { height:315px; } }
@media screen and (max-width: 520px) { #contentheader.premium.expanded { height:290px; } }
@media screen and (max-width: 460px) { #contentheader.premium.expanded { height:255px; } }
@media screen and (max-width: 410px) { #contentheader.premium.expanded { height:225px; } }
@media screen and (max-width: 400px) { #contentheader.premium.expanded { height:210px; } }
@media screen and (max-width: 320px) { #contentheader.premium.expanded { height:185px; } }